// Copyright (c) 2016, Xhive Global Ltd. and contributors
// For license information, please see license.txt

xhiveframework.ui.form.on("Patch Log", {
	refresh: function (frm) {
		frm.disable_save();
	},
});
